## ros-foxy-ros2run 0.9.13

=== debian/changelog ===
ros-foxy-ros2run (0.9.13-1focal) focal; urgency=high

  * Added changelogs
  * Contributors: Dharini Dutia

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-ros2run (0.9.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Sep 2022 00:00:00 -0000

ros-foxy-ros2run (0.9.11-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-ros2run (0.9.10-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-ros2run (0.9.9-1focal) focal; urgency=high

  * 0.9.9
  * Contributors: Audrow Nash

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 24 Mar 2021 00:00:00 -0000

ros-foxy-ros2run (0.9.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-ros2run (0.9.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jul 2020 00:00:00 -0000

ros-foxy-ros2run (0.9.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Jun 2020 00:00:00 -0000

ros-foxy-ros2run (0.9.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-foxy-ros2run (0.9.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-ros2run (0.9.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 May 2020 00:00:00 -0000

ros-foxy-ros2run (0.9.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-ros2run (0.9.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 06 May 2020 00:00:00 -0000

ros-foxy-ros2run (0.9.0-1focal) focal; urgency=high

  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * use f-string (#448 <https://github.com/ros2/ros2cli/issues/448>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2020 00:00:00 -0000

ros-foxy-ros2run (0.8.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-ros2run (0.8.5-1focal) focal; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 14 Nov 2019 00:00:00 -0000

ros-foxy-ros2run (0.8.4-1focal) focal; urgency=high

  * 0.8.4
  * Contributors: Michael Carroll

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-foxy-ros2run (0.8.3-1focal) focal; urgency=high

  * 0.8.3
  * Contributors: Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-ros2run (0.8.2-1focal) focal; urgency=high

  * 0.8.2
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Oct 2019 00:00:00 -0000

ros-foxy-ros2run (0.8.1-1focal) focal; urgency=high

  * 0.8.1
  * Contributors: Michael Carroll

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2019 00:00:00 -0000

ros-foxy-ros2run (0.8.0-1focal) focal; urgency=high

  * install resource marker file for packages (#339 <https://github.com/ros2/ros2cli/issues/339>)
  * Update setup.py version (#331 <https://github.com/ros2/ros2cli/issues/331>)
    Versions now match latest tag and package.xml.
  * install package manifest (#330 <https://github.com/ros2/ros2cli/issues/330>)
  * Contributors: Dirk Thomas, Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-ros2run (0.7.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 May 2019 00:00:00 -0000

ros-foxy-ros2run (0.7.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-ros2run (0.7.2-1focal) focal; urgency=high

  * add xmllint linter test (#232 <https://github.com/ros2/ros2cli/issues/232>)
  * Contributors: Mikael Arguedas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 May 2019 00:00:00 -0000

ros-foxy-ros2run (0.7.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 17 Apr 2019 00:00:00 -0000

ros-foxy-ros2run (0.7.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 14 Apr 2019 00:00:00 -0000

ros-foxy-ros2run (0.6.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2019 00:00:00 -0000

ros-foxy-ros2run (0.6.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Dec 2018 00:00:00 -0000

ros-foxy-ros2run (0.6.1-1focal) focal; urgency=high

  * 0.6.1
  * Contributors: Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2018 00:00:00 -0000

ros-foxy-ros2run (0.6.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Nov 2018 00:00:00 -0000

ros-foxy-ros2run (0.5.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 Aug 2018 00:00:00 -0000

ros-foxy-ros2run (0.5.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 17 Jul 2018 00:00:00 -0000

ros-foxy-ros2run (0.5.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Jun 2018 00:00:00 -0000

ros-foxy-ros2run (0.5.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Jun 2018 12:27:00 -0000

ros-foxy-ros2run (0.5.0-1focal) focal; urgency=high

  * add pytest markers to linter tests
  * set zip_safe to avoid warning during installation (#83 <https://github.com/ros2/ros2cli/issues/83>)
  * Contributors: Dirk Thomas, Mikael Arguedas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Jun 2018 12:17:00 -0000

ros-foxy-ros2run (0.4.0-1focal) focal; urgency=high


